

DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.obj_status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.obj_status',
  'KR2',
  '%IBM.RemoteWinOS        000000000100000000',
  'P',
  'Kr2:KR21000',
  'Kr2:KR21181',
  'SYSADMIN',
  '1090630131858000',
'at=$THRUNODE$@table1.name=KR2POBJST@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=ATTRGRP@table1.column4.name=OBJNAME@table1.column5.name=OBJTYPE@table1.column6.name=OBJSTTS@table1.column7.name=ERRCODE@table1.column8.name=COLSTRT@table1.column9.name=COLFINI@table1.column10.name=COLDURA@table1.column11.name=COLAVGD@table1.column12.name=REFRINT@table1.column13.name=NUMCOLL@table1.column14.name=CACHEHT@table1.column15.name=CACHEMS@table1.column16.name=CACHPCT@table1.column17.name=INTSKIP@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2POBJST';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2POBJST',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.tpl_status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.tpl_status',
  'KR2',
  '%IBM.RemoteWinOS        000000000100000000',
  'P',
  'Kr2:KR23165',
  'Kr2:KR23166',
  'SYSADMIN',
  '1090630131858000',
'at=$THRUNODE$@table1.name=KR2THPLST@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=THPSIZE@table1.column4.name=TPMAXSZ@table1.column5.name=TPACTTH@table1.column6.name=TPAVGAT@table1.column7.name=TPMINAT@table1.column8.name=TPMAXAT@table1.column9.name=TPQLGTH@table1.column10.name=TPAVGQL@table1.column11.name=TPMINQL@table1.column12.name=TPMAXQL@table1.column13.name=TPAVJBW@table1.column14.name=TPTJOBS@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2THPLST';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2THPLST',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.WMINPLS';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINPLS' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINPLS' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINPLS' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINPLS' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINPLS' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINPLS' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINPLS' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINPLS' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINPLS' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINPLS' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINPLS' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINPLS' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINPLS' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINPLS' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINPLS' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINPLS' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINPLS' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkr2.WMINPLS';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.WMINPLS',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'D',
  'Kr2:KR21002',
  'Kr2:KR21003',
  'SYSADMIN',
  '1090630131858000',
'at=$THRUNODE$@table1.name=KR2WMINPLS@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=PRIVILEGED@table1.column5.name=PROCESSOR_@table1.column6.name=USER_TIME@table1.column7.name=ELAPSED_TI@table1.column8.name=HANDLE_COU@table1.column9.name=ID_PROCESS@table1.column10.name=PAGE_FAULT@table1.column11.name=PAGEFILEKB@table1.column12.name=PAGEMAXKB@table1.column13.name=POOLNONKB@table1.column14.name=POOLPAGKB@table1.column15.name=PRIORITY_B@table1.column16.name=PRIVATEKBY@table1.column17.name=THREAD_COU@table1.column18.name=VIRTUALKB@table1.column19.name=VIRTUALKB0@table1.column20.name=WRKINGSEKB@table1.column21.name=WRKINGSKBP@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2WMINPLS';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2WMINPLS',
'SYSTEM.PARMA("TIMEOUT","600",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.RemoteWinOS_WMI    000000000100000000',
   32,
   259,
   '1090630131858000',
   '_ KCJ',
   'zkr2.WMINPLS',
   'Kr2:KR21002'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINPLS',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINPLS',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINPLS',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINPLS',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINPLS',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINPLS',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINPLS',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINPLS',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINPLS',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkr2.WMINPLS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkr2.WMINPLS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkr2.WMINPLS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkr2.WMINPLS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkr2.WMINPLS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkr2.WMINPLS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkr2.WMINPLS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkr2.WMINPLS',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.WMINNIC';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINNIC' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINNIC' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINNIC' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINNIC' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINNIC' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINNIC' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINNIC' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINNIC' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINNIC' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINNIC' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINNIC' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINNIC' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINNIC' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINNIC' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINNIC' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINNIC' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINNIC' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkr2.WMINNIC';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.WMINNIC',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'D',
  'Kr2:KR21004',
  'Kr2:KR21005',
  'SYSADMIN',
  '1090630131858000',
'at=$THRUNODE$@table1.name=KR2WMINNIC@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=BYTES_RECE@table1.column5.name=BYTES_SENT@table1.column6.name=BYTES_TOTA@table1.column7.name=CURRENT_BA@table1.column8.name=PACKETS_SE@table1.column9.name=PACKETS_OU@table1.column10.name=PACKETS_O0@table1.column11.name=PACKETS_RE@table1.column12.name=PACKETS_R0@table1.column13.name=PACKETS_R1@table1.column14.name=PACKETS_R4@table1.column15.name=PACKETS_S0@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2WMINNIC';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2WMINNIC',
'SYSTEM.PARMA("TIMEOUT","600",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.RemoteWinOS_WMI    000000000100000000',
   32,
   259,
   '1090630131858000',
   '_ KCJ',
   'zkr2.WMINNIC',
   'Kr2:KR21004'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINNIC',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINNIC',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINNIC',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINNIC',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINNIC',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINNIC',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINNIC',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINNIC',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINNIC',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkr2.WMINNIC',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkr2.WMINNIC',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkr2.WMINNIC',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkr2.WMINNIC',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkr2.WMINNIC',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkr2.WMINNIC',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkr2.WMINNIC',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkr2.WMINNIC',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.WMI_obj_status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.WMI_obj_status',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'P',
  'Kr2:KR23136',
  'Kr2:KR21181',
  'SYSADMIN',
  '1090630131858000',
'at=$THRUNODE$@table1.name=KR2WMIPOS@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=ATTRGRP@table1.column4.name=OBJNAME@table1.column5.name=OBJTYPE@table1.column6.name=OBJSTTS@table1.column7.name=ERRCODE@table1.column8.name=COLSTRT@table1.column9.name=COLFINI@table1.column10.name=COLDURA@table1.column11.name=COLAVGD@table1.column12.name=REFRINT@table1.column13.name=NUMCOLL@table1.column14.name=CACHEHT@table1.column15.name=CACHEMS@table1.column16.name=CACHPCT@table1.column17.name=INTSKIP@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2WMIPOS';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2WMIPOS',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.event_log_wmi';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.event_log_wmi' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.event_log_wmi' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.event_log_wmi' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.event_log_wmi' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.event_log_wmi' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.event_log_wmi' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.event_log_wmi' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.event_log_wmi' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.event_log_wmi' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.event_log_wmi' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.event_log_wmi' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.event_log_wmi' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.event_log_wmi' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.event_log_wmi' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.event_log_wmi' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.event_log_wmi' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.event_log_wmi' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkr2.event_log_wmi';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.event_log_wmi',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'D',
  'Kr2:KR21182',
  'Kr2:KR21183',
  'SYSADMIN',
  '1090630131858000',
'at=$THRUNODE$@table1.name=KR2ELOGWMI@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=LOGNAME@table1.column4.name=EVTSOURCE@table1.column5.name=EVTTYPE@table1.column6.name=EVTID@table1.column7.name=EVTCATEG@table1.column8.name=MESSAGE@table1.column9.name=TIMESTAMP@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2ELOGWMI';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2ELOGWMI',
'SYSTEM.PARMA("TIMEOUT","600",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.RemoteWinOS_WMI    000000000100000000',
   32,
   259,
   '1090630131858000',
   '_ KCJ',
   'zkr2.event_log_wmi',
   'Kr2:KR21182'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.event_log_wmi',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.event_log_wmi',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.event_log_wmi',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.event_log_wmi',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.event_log_wmi',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.event_log_wmi',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.event_log_wmi',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.event_log_wmi',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.event_log_wmi',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkr2.event_log_wmi',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkr2.event_log_wmi',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkr2.event_log_wmi',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkr2.event_log_wmi',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkr2.event_log_wmi',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkr2.event_log_wmi',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkr2.event_log_wmi',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkr2.event_log_wmi',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.PROCLST';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.PROCLST' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.PROCLST' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.PROCLST' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.PROCLST' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.PROCLST' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.PROCLST' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.PROCLST' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.PROCLST' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.PROCLST' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.PROCLST' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.PROCLST' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.PROCLST' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.PROCLST' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.PROCLST' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.PROCLST' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.PROCLST' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.PROCLST' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkr2.PROCLST';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.PROCLST',
  'KR2',
  '%IBM.RemoteWinOS_SNMP   000000000100000000',
  'D',
  'Kr2:KR21012',
  'Kr2:KR23137',
  'SYSADMIN',
  '1090630131858000',
'at=$THRUNODE$@table1.name=KR2PROCLST@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=PROCPID@table1.column4.name=PROCNAME@table1.column5.name=PROCPATH@table1.column6.name=PROCPARAM@table1.column7.name=PROCTYPE@table1.column8.name=PROCSTATUS@table1.column9.name=PROCCPUUTL@table1.column10.name=PROCMEMUTL@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2PROCLST';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2PROCLST',
'SYSTEM.PARMA("TIMEOUT","600",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.RemoteWinOS_SNMP   000000000100000000',
   32,
   259,
   '1090630131858000',
   '_ KCJ',
   'zkr2.PROCLST',
   'Kr2:KR21012'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.PROCLST',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.PROCLST',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.PROCLST',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.PROCLST',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.PROCLST',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.PROCLST',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.PROCLST',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.PROCLST',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.PROCLST',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkr2.PROCLST',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkr2.PROCLST',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkr2.PROCLST',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkr2.PROCLST',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkr2.PROCLST',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkr2.PROCLST',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkr2.PROCLST',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkr2.PROCLST',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.NICNAV';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KR2_SNMP_NIC_Status_Down' AND 
 TEMPLATE = 'zkr2.NICNAV';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KR2_SNMP_NIC_Status_Unknown' AND 
 TEMPLATE = 'zkr2.NICNAV';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.NICNAV' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.NICNAV' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.NICNAV' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.NICNAV' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.NICNAV' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.NICNAV' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.NICNAV' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.NICNAV' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.NICNAV' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.NICNAV' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.NICNAV' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.NICNAV' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.NICNAV' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.NICNAV' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.NICNAV' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.NICNAV' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.NICNAV' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkr2.NICNAV';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.NICNAV',
  'KR2',
  '%IBM.RemoteWinOS_SNMP   000000000100000000',
  'D',
  'Kr2:KR21014',
  'Kr2:KR23138',
  'SYSADMIN',
  '1090630131858000',
'at=$THRUNODE$@table1.name=KR2NICNAV@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=IFINDEX@table1.column4.name=IFDESCR@table1.column5.name=IFTYPE@table1.column6.name=IFMTU@table1.column7.name=IFSPEED@table1.column8.name=IFMACADDR@table1.column9.name=IFADMNSTAT@table1.column10.name=IFOPERSTAT@table1.column11.name=IFINOCTETS@table1.column12.name=IFINDISCAR@table1.column13.name=IFINERRORS@table1.column14.name=IFINUNKNOW@table1.column15.name=IFOUTOCTET@table1.column16.name=IFOUTDISCA@table1.column17.name=IFOUTERROR@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2NICNAV';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2NICNAV',
'SYSTEM.PARMA("TIMEOUT","600",3)');


INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.RemoteWinOS_SNMP   000000000100000000',
   32,
   259,
   '1090630131858000',
   '_ KCJ',
   'zkr2.NICNAV',
   'Kr2:KR21014'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.NICNAV',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.NICNAV',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.NICNAV',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.NICNAV',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.NICNAV',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.NICNAV',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.NICNAV',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.NICNAV',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.NICNAV',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkr2.NICNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkr2.NICNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkr2.NICNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkr2.NICNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkr2.NICNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkr2.NICNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkr2.NICNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkr2.NICNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KR2_SNMP_NIC_Status_Down',
   'Critical',
   'zkr2.NICNAV',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KR2_SNMP_NIC_Status_Unknown',
   'Warning',
   'zkr2.NICNAV',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.WIN_obj_status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.WIN_obj_status',
  'KR2',
  '%IBM.RemoteWinOS_SNMP   000000000100000000',
  'P',
  'Kr2:KR23139',
  'Kr2:KR21181',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2WINPOS@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=ATTRGRP@table1.column4.name=OBJNAME@table1.column5.name=OBJTYPE@table1.column6.name=OBJSTTS@table1.column7.name=ERRCODE@table1.column8.name=COLSTRT@table1.column9.name=COLFINI@table1.column10.name=COLDURA@table1.column11.name=COLAVGD@table1.column12.name=REFRINT@table1.column13.name=NUMCOLL@table1.column14.name=CACHEHT@table1.column15.name=CACHEMS@table1.column16.name=CACHPCT@table1.column17.name=INTSKIP@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2WINPOS';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2WINPOS',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.MEPS';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.MEPS',
  'KR2',
  '%IBM.RemoteWinOS        000000000100000000',
  'P',
  'Kr2:KR21017',
  'Kr2:KR21018',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2MEPS@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN_MSN@table1.column4.name=SN_AFFIN@table1.column5.name=SN_TYPE@table1.column6.name=SN_RES@table1.column7.name=SN_VER@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2MEPS';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2MEPS',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.WDS';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.WDS',
  'KR2',
  '%IBM.RemoteWinOS        000000000100000000',
  'P',
  'Kr2:KR21019',
  'Kr2:KR21018',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2WDS@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SN_MSN@table1.column4.name=SN_AFFIN@table1.column5.name=SN_TYPE@table1.column6.name=SN_RES@table1.column7.name=SN_VER@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2WDS';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2WDS',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.MSYS';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.MSYS' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.MSYS' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.MSYS' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.MSYS' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.MSYS' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.MSYS' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.MSYS' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.MSYS' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.MSYS' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.MSYS' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.MSYS' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.MSYS' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.MSYS' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.MSYS' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.MSYS' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.MSYS' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.MSYS' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkr2.MSYS';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.MSYS',
  'KR2',
  '%IBM.RemoteWinOS        000000000100000000',
  '*',
  'Kr2:KR21021',
  'Kr2:KR21022',
  'SYSADMIN',
  '1090630131859000',
'table1.name=KR2MEPS@table2.name=KR2WDS@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.RemoteWinOS        000000000100000000',
   32,
   259,
   '1090630131859000',
   '_ KCJ',
   'zkr2.MSYS',
   'Kr2:KR21021'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.MSYS',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.MSYS',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.MSYS',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.MSYS',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.MSYS',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.MSYS',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.MSYS',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.MSYS',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.MSYS',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkr2.MSYS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkr2.MSYS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkr2.MSYS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkr2.MSYS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkr2.MSYS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkr2.MSYS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkr2.MSYS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkr2.MSYS',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.WIN32PH';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.WIN32PH',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'P',
  'Kr2:KR21023',
  'Kr2:KR23140',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2WIN32PH@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=BANKLABEL@table1.column4.name=CAPACITY@table1.column5.name=CAPTION@table1.column6.name=DATAWIDTH@table1.column7.name=DESCRIPTIO@table1.column8.name=HOTSWAPPAB@table1.column9.name=INSTALLDAT@table1.column10.name=MANUFACTUR@table1.column11.name=MEMORYTYPE@table1.column12.name=MODEL@table1.column13.name=NAME@table1.column14.name=POWEREDON@table1.column15.name=REMOVABLE@table1.column16.name=REPLACEABL@table1.column17.name=SERIALNUMB@table1.column18.name=SKU@table1.column19.name=SPEED@table1.column20.name=STATUS@table1.column21.name=TAG@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2WIN32PH';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2WIN32PH',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.MEMORY';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.MEMORY',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'P',
  'Kr2:KR21025',
  'Kr2:KR23141',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2MEMORY@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=COMMITTED_@table1.column4.name=AVAILABLE0@table1.column5.name=CACHEKBYTE@table1.column6.name=CACHEKBYT0@table1.column7.name=CACHE_FAUL@table1.column8.name=COMMITTEK0@table1.column9.name=FREE_SYSTE@table1.column10.name=PAGE_FAULT@table1.column11.name=PAGE_READS@table1.column12.name=PAGES_INPU@table1.column13.name=PAGES_OUTP@table1.column14.name=PAGE_WRITE@table1.column15.name=PAGE_SEC@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2MEMORY';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2MEMORY',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.PAGINGF';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.PAGINGF',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'P',
  'Kr2:KR21027',
  'Kr2:KR23142',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2PAGINGF@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=USAGE@table1.column5.name=USAGE_PEAK@table1.column6.name=PAGEFREE@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2PAGINGF';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2PAGINGF',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.WIN32PA';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.WIN32PA',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'P',
  'Kr2:KR21029',
  'Kr2:KR23143',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2WIN32PA@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CAPTION@table1.column4.name=CURRENTUSA@table1.column5.name=DESCRIPTIO@table1.column6.name=INSTALLDAT@table1.column7.name=NAME@table1.column8.name=STATUS@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2WIN32PA';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2WIN32PA',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.WMINMEM';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINMEM' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINMEM' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINMEM' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINMEM' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINMEM' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINMEM' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINMEM' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINMEM' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINMEM' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINMEM' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINMEM' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINMEM' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINMEM' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINMEM' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINMEM' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINMEM' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINMEM' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkr2.WMINMEM';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.WMINMEM',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  '*',
  'Kr2:KR21009',
  'Kr2:KR23144',
  'SYSADMIN',
  '1090630131859000',
'table1.name=KR2WIN32PH@table2.name=KR2MEMORY@table3.name=KR2PAGINGF@table4.name=KR2WIN32PA@tableCount=4@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.RemoteWinOS_WMI    000000000100000000',
   32,
   259,
   '1090630131859000',
   '_ KCJ',
   'zkr2.WMINMEM',
   'Kr2:KR21009'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINMEM',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINMEM',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINMEM',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINMEM',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINMEM',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINMEM',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINMEM',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINMEM',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINMEM',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkr2.WMINMEM',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkr2.WMINMEM',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkr2.WMINMEM',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkr2.WMINMEM',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkr2.WMINMEM',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkr2.WMINMEM',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkr2.WMINMEM',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkr2.WMINMEM',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.WIN32PR';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.WIN32PR',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'P',
  'Kr2:KR21032',
  'Kr2:KR21033',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2WIN32PR@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=ARCHITECTU@table1.column4.name=AVAILABILI@table1.column5.name=CAPTION@table1.column6.name=CONFIGMANA@table1.column7.name=CPUSTATUS@table1.column8.name=DESCRIPTIO@table1.column9.name=NAME@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2WIN32PR';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2WIN32PR',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.PROCESS';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.PROCESS',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'P',
  'Kr2:KR21034',
  'Kr2:KR21035',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2PROCESS@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=DPC_TIME@table1.column5.name=INTERRUPT_@table1.column6.name=PRIVILEGED@table1.column7.name=PROCESSOR_@table1.column8.name=USER_TIME@table1.column9.name=INTERRUPTS@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2PROCESS';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2PROCESS',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.WMINPRO';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KR2_WMI_CPU_Util_High' AND 
 TEMPLATE = 'zkr2.WMINPRO';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINPRO' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINPRO' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINPRO' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINPRO' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINPRO' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINPRO' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINPRO' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINPRO' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINPRO' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINPRO' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINPRO' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINPRO' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINPRO' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINPRO' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINPRO' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINPRO' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINPRO' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkr2.WMINPRO';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.WMINPRO',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  '*',
  'Kr2:KR21034',
  'Kr2:KR21036',
  'SYSADMIN',
  '1090630131859000',
'table1.name=KR2WIN32PR@table2.name=KR2PROCESS@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.RemoteWinOS_WMI    000000000100000000',
   32,
   259,
   '1090630131859000',
   '_ KCJ',
   'zkr2.WMINPRO',
   'Kr2:KR21034'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINPRO',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINPRO',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINPRO',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINPRO',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINPRO',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINPRO',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINPRO',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINPRO',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINPRO',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkr2.WMINPRO',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkr2.WMINPRO',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkr2.WMINPRO',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkr2.WMINPRO',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkr2.WMINPRO',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkr2.WMINPRO',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkr2.WMINPRO',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkr2.WMINPRO',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KR2_WMI_CPU_Util_High',
   'Critical',
   'zkr2.WMINPRO',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.WIN32P0';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.WIN32P0',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'P',
  'Kr2:KR21037',
  'Kr2:KR23145',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2WIN32P0@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=PERCENTDIS@table1.column5.name=PERCENTDI1@table1.column6.name=PERCENTDI0@table1.column7.name=DSKREADSEC@table1.column8.name=DSKWRITSEC@table1.column9.name=DSKXFERSEC@table1.column10.name=DSKRBYTESE@table1.column11.name=DSKWBYTESE@table1.column12.name=DSKBYTESEC@table1.column13.name=AVGDISKBYT@table1.column14.name=AVGDISKBY1@table1.column15.name=AVGDISKBY0@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2WIN32P0';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2WIN32P0',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.WIN32PE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.WIN32PE',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'P',
  'Kr2:KR21041',
  'Kr2:KR23146',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2WIN32PE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=FREEMEGABY@table1.column5.name=PERCENTFRE@table1.column6.name=PCTUSP@table1.column7.name=PERCENTDIS@table1.column8.name=PERCENTDI1@table1.column9.name=PERCENTDI0@table1.column10.name=DISKBYTESP@table1.column11.name=DISKREADBY@table1.column12.name=DISKREADSP@table1.column13.name=DISKTRANSF@table1.column14.name=DISKWRITEB@table1.column15.name=DISKWRITES@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2WIN32PE';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2WIN32PE',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.WMINDSK';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KR2_WMI_Disk_Util_High' AND 
 TEMPLATE = 'zkr2.WMINDSK';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINDSK' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINDSK' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINDSK' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINDSK' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINDSK' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINDSK' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINDSK' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINDSK' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINDSK' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINDSK' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINDSK' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINDSK' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINDSK' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINDSK' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINDSK' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINDSK' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINDSK' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkr2.WMINDSK';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.WMINDSK',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  '*',
  'Kr2:KR21011',
  'Kr2:KR21043',
  'SYSADMIN',
  '1090630131859000',
'table1.name=KR2WIN32P0@table2.name=KR2WIN32PE@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.RemoteWinOS_WMI    000000000100000000',
   32,
   259,
   '1090630131859000',
   '_ KCJ',
   'zkr2.WMINDSK',
   'Kr2:KR21011'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINDSK',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINDSK',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINDSK',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINDSK',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINDSK',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINDSK',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINDSK',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINDSK',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINDSK',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkr2.WMINDSK',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkr2.WMINDSK',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkr2.WMINDSK',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkr2.WMINDSK',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkr2.WMINDSK',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkr2.WMINDSK',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkr2.WMINDSK',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkr2.WMINDSK',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KR2_WMI_Disk_Util_High',
   'Critical',
   'zkr2.WMINDSK',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.SYSTEM';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.SYSTEM',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'P',
  'Kr2:KR21044',
  'Kr2:KR23147',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2SYSTEM@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CONTEXT_SW@table1.column4.name=EXCEPTION_@table1.column5.name=FILE_CONTR@table1.column6.name=FILE_CONT0@table1.column7.name=FILE_DATA_@table1.column8.name=FILE_READ_@table1.column9.name=FILE_READ0@table1.column10.name=FILE_WRITE@table1.column11.name=FILE_WRIT0@table1.column12.name=FLOATING_E@table1.column13.name=PROCESSES@table1.column14.name=SYSTEM_UP_@table1.column15.name=SYSTEM_UPD@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2SYSTEM';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2SYSTEM',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.WIN32OP';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.WIN32OP',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'P',
  'Kr2:KR21046',
  'Kr2:KR23148',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2WIN32OP@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DESCRIPTIO@table1.column4.name=FREEPHYKB@table1.column5.name=TOTALVIRTU@table1.column6.name=FREEVIRTKB@table1.column7.name=TOTALVRTKU@table1.column8.name=PCTUVRT@table1.column9.name=PCTFVRT@table1.column10.name=MANUFACTUR@table1.column11.name=NAME@table1.column12.name=NUMBEROFPR@table1.column13.name=NUMBEROFUS@table1.column14.name=OSTYPE@table1.column15.name=STATUS@table1.column16.name=VERSION@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2WIN32OP';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2WIN32OP',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.WIN32CO';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.WIN32CO',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'P',
  'Kr2:KR21048',
  'Kr2:KR21049',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2WIN32CO@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DESCRIPTIO@table1.column4.name=DOMAIN@table1.column5.name=MANUFACTUR@table1.column6.name=MODEL@table1.column7.name=NAME@table1.column8.name=NUMBEROFPR@table1.column9.name=PRIMARYOWN@table1.column10.name=PRIMARYOW0@table1.column11.name=STATUS@table1.column12.name=TOTALPHYSI@table1.column13.name=USERNAME@table1.column14.name=WORKGROUP@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2WIN32CO';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2WIN32CO',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.WIN32US';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.WIN32US',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'P',
  'Kr2:KR21050',
  'Kr2:KR23149',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2WIN32US@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=ACCOUNTTYP@table1.column4.name=DESCRIPTIO@table1.column5.name=DISABLED@table1.column6.name=DOMAIN@table1.column7.name=FULLNAME@table1.column8.name=LOCALACCOU@table1.column9.name=LOCKOUT@table1.column10.name=NAME@table1.column11.name=PASSWORDCH@table1.column12.name=PASSWORDEX@table1.column13.name=PASSWORDRE@table1.column14.name=STATUS@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2WIN32US';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2WIN32US',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.TERMINA';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.TERMINA',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'P',
  'Kr2:KR21052',
  'Kr2:KR21053',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2TERMINA@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=ACTIVE_SES@table1.column4.name=INACTIVE_S@table1.column5.name=TOTAL_SESS@table1.column6.name=ACTIVE_SE0@table1.column7.name=INACTIVE_0@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2TERMINA';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2TERMINA',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.TERMIN0';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.TERMIN0',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'P',
  'Kr2:KR21054',
  'Kr2:KR21055',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2TERMIN0@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=PRIVILEGED@table1.column5.name=PROCESSOR_@table1.column6.name=USER_TIME@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2TERMIN0';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2TERMIN0',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.TERMIN1';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.TERMIN1',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  'P',
  'Kr2:KR23167',
  'Kr2:KR21055',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2TERMIN1@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=PRIVATEKBY@table1.column5.name=VIRTUALKB@table1.column6.name=VIRTUALKB0@table1.column7.name=WRKINGSEKB@table1.column8.name=WRKINGSKBP@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2TERMIN1';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2TERMIN1',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.WMINSYS';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KR2_WMI_Memory_Util_High' AND 
 TEMPLATE = 'zkr2.WMINSYS';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINSYS' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINSYS' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINSYS' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINSYS' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINSYS' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINSYS' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINSYS' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.WMINSYS' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINSYS' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINSYS' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINSYS' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINSYS' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINSYS' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINSYS' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINSYS' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINSYS' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.WMINSYS' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkr2.WMINSYS';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.WMINSYS',
  'KR2',
  '%IBM.RemoteWinOS_WMI    000000000100000000',
  '*',
  'Kr2:KR21044',
  'Kr2:KR21056',
  'SYSADMIN',
  '1090630131859000',
'table1.name=KR2SYSTEM@table2.name=KR2WIN32OP@table3.name=KR2WIN32CO@table4.name=KR2WIN32US@table5.name=KR2TERMINA@table6.name=KR2TERMIN0@table7.name=KR2TERMIN1@tableCount=7@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.RemoteWinOS_WMI    000000000100000000',
   32,
   259,
   '1090630131859000',
   '_ KCJ',
   'zkr2.WMINSYS',
   'Kr2:KR21044'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINSYS',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINSYS',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINSYS',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINSYS',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINSYS',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINSYS',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINSYS',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINSYS',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.WMINSYS',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkr2.WMINSYS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkr2.WMINSYS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkr2.WMINSYS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkr2.WMINSYS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkr2.WMINSYS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkr2.WMINSYS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkr2.WMINSYS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkr2.WMINSYS',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KR2_WMI_Memory_Util_High',
   'Critical',
   'zkr2.WMINSYS',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.HRSYSTE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.HRSYSTE',
  'KR2',
  '%IBM.RemoteWinOS_SNMP   000000000100000000',
  'P',
  'Kr2:KR21185',
  'Kr2:KR21008',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2HRSYSTE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SYSUPTIME@table1.column4.name=SYSDATE@table1.column5.name=SYSACTVUSR@table1.column6.name=SYSRUNPROC@table1.column7.name=SYSPROCPCT@table1.column8.name=PCT_ALLOWE@table1.column9.name=SYSLOCATN@table1.column10.name=SYSCONTACT@table1.column11.name=SYSDESCR@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2HRSYSTE';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2HRSYSTE',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.HRSYSTE_V3';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.HRSYSTE_V3',
  'KR2',
  '%IBM.RemoteWinOS_SNMP   000000000300000000',
  'P',
  'Kr2:KR23176',
  'Kr2:KR21008',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2HRSYSTE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SYSUPTIME@table1.column4.name=SYSDATE@table1.column5.name=SYSACTVUSR@table1.column6.name=SYSRUNPROC@table1.column7.name=SYSPROCPCT@table1.column8.name=PCT_ALLOWE@table1.column9.name=SYSLOCATN@table1.column10.name=SYSCONTACT@table1.column11.name=SYSDESCR@table1.column12.name=NAME@table1.columnCount=12@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2HRSYSTE';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2HRSYSTE',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.SYSNAV';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.SYSNAV' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.SYSNAV' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.SYSNAV' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.SYSNAV' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.SYSNAV' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.SYSNAV' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.SYSNAV' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.SYSNAV' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.SYSNAV' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.SYSNAV' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.SYSNAV' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.SYSNAV' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.SYSNAV' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.SYSNAV' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.SYSNAV' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.SYSNAV' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.SYSNAV' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkr2.SYSNAV';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.SYSNAV',
  'KR2',
  '%IBM.RemoteWinOS_SNMP   000000000100000000',
  '*',
  'Kr2:KR21044',
  'Kr2:KR21056',
  'SYSADMIN',
  '1090630131859000',
'table1.name=KR2HRSYSTE@tableCount=1@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.RemoteWinOS_SNMP   000000000100000000',
   32,
   259,
   '1090630131859000',
   '_ KCJ',
   'zkr2.SYSNAV',
   'Kr2:KR21044'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.SYSNAV',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.SYSNAV',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.SYSNAV',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.SYSNAV',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.SYSNAV',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.SYSNAV',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.SYSNAV',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.SYSNAV',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.SYSNAV',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkr2.SYSNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkr2.SYSNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkr2.SYSNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkr2.SYSNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkr2.SYSNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkr2.SYSNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkr2.SYSNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkr2.SYSNAV',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.HRMEM';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.HRMEM',
  'KR2',
  '%IBM.RemoteWinOS_SNMP   000000000100000000',
  'P',
  'Kr2:KR21009',
  'Kr2:KR21010',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2HRMEM@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MEMINDEX@table1.column4.name=MEMTYPE@table1.column5.name=MEMDESCR@table1.column6.name=MEMBLKSIZ@table1.column7.name=MEMTOTBLK@table1.column8.name=MEMUSEBLK@table1.column9.name=MEMFAIL@table1.column10.name=MEMFREBLK@table1.column11.name=MEMTOTMB@table1.column12.name=MEMUSEMB@table1.column13.name=MEMFREMB@table1.column14.name=MEMPCTUSE@table1.column15.name=MEMPCTFRE@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2HRMEM';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2HRMEM',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.MEMNAV';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KR2_SNMP_Memory_Util_High' AND 
 TEMPLATE = 'zkr2.MEMNAV';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.MEMNAV' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.MEMNAV' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.MEMNAV' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.MEMNAV' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.MEMNAV' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.MEMNAV' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.MEMNAV' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.MEMNAV' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.MEMNAV' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.MEMNAV' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.MEMNAV' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.MEMNAV' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.MEMNAV' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.MEMNAV' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.MEMNAV' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.MEMNAV' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.MEMNAV' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkr2.MEMNAV';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.MEMNAV',
  'KR2',
  '%IBM.RemoteWinOS_SNMP   000000000100000000',
  '*',
  'Kr2:KR21009',
  'Kr2:KR23150',
  'SYSADMIN',
  '1090630131859000',
'table1.name=KR2HRMEM@tableCount=1@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.RemoteWinOS_SNMP   000000000100000000',
   32,
   259,
   '1090630131859000',
   '_ KCJ',
   'zkr2.MEMNAV',
   'Kr2:KR21009'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.MEMNAV',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.MEMNAV',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.MEMNAV',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.MEMNAV',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.MEMNAV',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.MEMNAV',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.MEMNAV',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.MEMNAV',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.MEMNAV',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkr2.MEMNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkr2.MEMNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkr2.MEMNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkr2.MEMNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkr2.MEMNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkr2.MEMNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkr2.MEMNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkr2.MEMNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KR2_SNMP_Memory_Util_High',
   'Critical',
   'zkr2.MEMNAV',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.STORTBL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.STORTBL',
  'KR2',
  '%IBM.RemoteWinOS_SNMP   000000000100000000',
  'P',
  'Kr2:KR21186',
  'Kr2:KR21010',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2STORTBL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HRSTORINDX@table1.column4.name=FSYSTYPE@table1.column5.name=FSYSNAME@table1.column6.name=FSYSBLKSIZ@table1.column7.name=FSYSTOTBLK@table1.column8.name=FSYSUSEBLK@table1.column9.name=FSYSFAIL@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2STORTBL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2STORTBL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.DISK';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.DISK',
  'KR2',
  '%IBM.RemoteWinOS_SNMP   000000000100000000',
  'P',
  'Kr2:KR21011',
  'Kr2:KR23151',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2DISK@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=HRSTORINDX@table1.column4.name=FSYSTYPE@table1.column5.name=FSYSNAME@table1.column6.name=FSYSBLKSIZ@table1.column7.name=FSYSTOTBLK@table1.column8.name=FSYSUSEBLK@table1.column9.name=FSYSFAIL@table1.column10.name=FSYSFREBLK@table1.column11.name=FSYSTOTMB@table1.column12.name=FSYSUSEMB@table1.column13.name=FSYSFREMB@table1.column14.name=FSYSPCTUSE@table1.column15.name=FSYSPCTFRE@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2DISK';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2DISK',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.DISKNAV';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KR2_SNMP_Disk_Util_High' AND 
 TEMPLATE = 'zkr2.DISKNAV';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.DISKNAV' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.DISKNAV' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.DISKNAV' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.DISKNAV' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.DISKNAV' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.DISKNAV' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.DISKNAV' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.DISKNAV' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.DISKNAV' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.DISKNAV' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.DISKNAV' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.DISKNAV' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.DISKNAV' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.DISKNAV' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.DISKNAV' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.DISKNAV' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.DISKNAV' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkr2.DISKNAV';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.DISKNAV',
  'KR2',
  '%IBM.RemoteWinOS_SNMP   000000000100000000',
  '*',
  'Kr2:KR21011',
  'Kr2:KR21188',
  'SYSADMIN',
  '1090630131859000',
'table1.name=KR2STORTBL@table2.name=KR2DISK@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.RemoteWinOS_SNMP   000000000100000000',
   32,
   259,
   '1090630131859000',
   '_ KCJ',
   'zkr2.DISKNAV',
   'Kr2:KR21011'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.DISKNAV',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.DISKNAV',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.DISKNAV',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.DISKNAV',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.DISKNAV',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.DISKNAV',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.DISKNAV',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.DISKNAV',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.DISKNAV',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkr2.DISKNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkr2.DISKNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkr2.DISKNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkr2.DISKNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkr2.DISKNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkr2.DISKNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkr2.DISKNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkr2.DISKNAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KR2_SNMP_Disk_Util_High',
   'Critical',
   'zkr2.DISKNAV',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.DEVICE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.DEVICE',
  'KR2',
  '%IBM.RemoteWinOS_SNMP   000000000100000000',
  'P',
  'Kr2:KR21189',
  'Kr2:KR23152',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2DEVICE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DEVINDEX@table1.column4.name=CPUDESCR@table1.column5.name=CPUID@table1.column6.name=CPUSTATUS@table1.column7.name=CPUERRORS@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2DEVICE';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2DEVICE',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.HRPROCE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.HRPROCE',
  'KR2',
  '%IBM.RemoteWinOS_SNMP   000000000100000000',
  'P',
  'Kr2:KR21190',
  'Kr2:KR23153',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2HRPROCE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CPUFRMWID@table1.column4.name=CPUINDEX@table1.column5.name=CPUUTILPCT@table1.column6.name=CPUIDLEPCT@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2HRPROCE';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2HRPROCE',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.PROCSRT';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.PROCSRT',
  'KR2',
  '%IBM.RemoteWinOS_SNMP   000000000100000000',
  'P',
  'Kr2:KR21192',
  'Kr2:KR21193',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2PROCSRT@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=MAXIMUM@table1.column4.name=MINIMUM@table1.column5.name=AVERAGE@table1.column6.name=AI@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2PROCSRT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2PROCSRT',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.PROCSR';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.PROCSR',
  'KR2',
  '%IBM.RemoteWinOS_SNMP   000000000100000000',
  'P',
  'Kr2:KR21194',
  'Kr2:KR23154',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2PROCSR@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CPUFRMWID@table1.column4.name=CPUINDEX@table1.column5.name=CPUUTILPCT@table1.column6.name=CPUIDLEPCT@table1.column7.name=HRDEVICEI0@table1.column8.name=CPUDESCR@table1.column9.name=CPUID@table1.column10.name=CPUSTATUS@table1.column11.name=CPUERRORS@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KR2.KR2PROCSR';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KR2.KR2PROCSR',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.PRONAV';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KR2_SNMP_CPU_Util_High' AND 
 TEMPLATE = 'zkr2.PRONAV';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.PRONAV' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.PRONAV' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.PRONAV' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.PRONAV' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.PRONAV' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.PRONAV' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.PRONAV' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkr2.PRONAV' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.PRONAV' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.PRONAV' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.PRONAV' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.PRONAV' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.PRONAV' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.PRONAV' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.PRONAV' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.PRONAV' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkr2.PRONAV' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkr2.PRONAV';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.PRONAV',
  'KR2',
  '%IBM.RemoteWinOS_SNMP   000000000100000000',
  '*',
  'Kr2:KR21034',
  'Kr2:KR21196',
  'SYSADMIN',
  '1090630131859000',
'table1.name=KR2DEVICE@table2.name=KR2HRPROCE@table3.name=KR2PROCSRT@table4.name=KR2PROCSR@tableCount=4@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.RemoteWinOS_SNMP   000000000100000000',
   32,
   259,
   '1090630131859000',
   '_ KCJ',
   'zkr2.PRONAV',
   'Kr2:KR21034'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.PRONAV',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.PRONAV',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.PRONAV',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.PRONAV',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.PRONAV',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.PRONAV',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.PRONAV',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.PRONAV',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkr2.PRONAV',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkr2.PRONAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkr2.PRONAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkr2.PRONAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkr2.PRONAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkr2.PRONAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkr2.PRONAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkr2.PRONAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkr2.PRONAV',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KR2_SNMP_CPU_Util_High',
   'Critical',
   'zkr2.PRONAV',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.PROCLST_SRTC';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.PROCLST_SRTC',
  'KR2',
  '%IBM.RemoteWinOS_SNMP',
  'P',
  'Kr2:KR21249',
  'Kr2:KR23155',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2PROCLST@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=PROCPID@table1.column4.name=PROCNAME@table1.column5.name=PROCPATH@table1.column6.name=PROCPARAM@table1.column7.name=PROCTYPE@table1.column8.name=PROCSTATUS@table1.column9.name=PROCCPUUTL@table1.column10.name=PROCMEMUTL@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=@filter2.operator=EQ@filter2.value=FIRST(50)@filterCount=2@order1.column=PROCCPUUTL@order1.sequence=DESCENDING@orderCount=1@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.PROCLST_SRTM';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.PROCLST_SRTM',
  'KR2',
  '%IBM.RemoteWinOS_SNMP',
  'P',
  'Kr2:KR21251',
  'Kr2:KR23156',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2PROCLST@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=PROCPID@table1.column4.name=PROCNAME@table1.column5.name=PROCPATH@table1.column6.name=PROCPARAM@table1.column7.name=PROCTYPE@table1.column8.name=PROCSTATUS@table1.column9.name=PROCCPUUTL@table1.column10.name=PROCMEMUTL@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=@filter2.operator=EQ@filter2.value=FIRST(50)@filterCount=2@order1.column=PROCMEMUTL@order1.sequence=DESCENDING@orderCount=1@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkr2.WMINPLS_ACTV';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkr2.WMINPLS_ACTV',
  'KR2',
  '%IBM.RemoteWinOS_WMI',
  'P',
  'Kr2:KR21251',
  'Kr2:KR23102',
  'SYSADMIN',
  '1090630131859000',
'at=$THRUNODE$@table1.name=KR2WMINPLS@table1.column1.name=NAME@table1.column2.name=PRIVILEGED@table1.column3.name=PROCESSOR_@table1.column4.name=USER_TIME@table1.column5.name=ELAPSED_TI@table1.column6.name=HANDLE_COU@table1.column7.name=ID_PROCESS@table1.column8.name=PAGE_FAULT@table1.column9.name=PAGEFILEKB@table1.column10.name=PAGEMAXKB@table1.column11.name=POOLNONKB@table1.column12.name=POOLPAGKB@table1.column13.name=PRIORITY_B@table1.column14.name=PRIVATEKBY@table1.column15.name=THREAD_COU@table1.column16.name=VIRTUALKB@table1.column17.name=VIRTUALKB0@table1.column18.name=WRKINGSEKB@table1.column19.name=WRKINGSKBP@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=NAME@filter2.operator=NE@filter2.value=Idle@filter3.connector=AND@filter3.column=PROCESSOR_@filter3.operator=GT@filter3.value=0@filter3.type=I@filterCount=3@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

